/*重置样式*/
* {
	margin: 0;
	padding: 0
}

a {
	text-decoration: none;
}

em,
strong,
b,
h2,
h3 {
	font-style: normal;
	font-weight: normal;
}

ul,
li {
	list-style: none;
}

fieldset,
form,
label,
input,
button {
	outline: none;
	border: none;
}

img {
	vertical-align: middle;
}

.clearfix:after {
	content: "\200B";
	display: block;
	height: 0;
	clear: both;
}

.clearfix {
	*zoom: 1
}

/* .elip {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
} */

.fl {
	float: left;
}

.fr {
	float: right;
}
a{color: inherit;}
.mb-20 {
	margin-bottom: 20px;
}

body {
	width: 100%;
	min-width: 1178px;
}

.w {
	/* width: 1178px; */
	width: 1179px;
	margin: 0 auto;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	font-size: 0;
}

/* 页首 */
.header {
	background-color: #27B77C;
}

.header .w {
	position: relative;
	height: 142px;
	background: url(../img/head-bg1.png) no-repeat;
}

.header .head-icons {
	position: absolute;
	right: 43px;
	top: 50%;
	height: 43px;
	/* width: 50px; */
	margin-top: -21px;
	/* background-color: pink; */
}

.header .head-icons li {
	float: left;
	width: 40px;
	height: 40px;
	margin-right: 30px;
	background-color: pink;
	background: url(../img/head-icons.png) no-repeat;
	cursor: pointer;
}

.header .head-icons li:last-child {
	margin-right: 0;
}

.header .head-icons .search {
	background-position: -70px 0;
}

.header .head-icons .mail {
	background-position: right top;
}

.nav {
	background-color: #fff;
}

.nav ul {
	height: 58px;
}

.nav ul li {
	position: relative;
	float: left;
	height: 100%;
	line-height: 58px;
}

.nav ul li>a {
	display: inline-block;
	color: #858585;
	height: 100%;
	font-size: 18px;
	 padding: 0 18px; 
	/* width: 108px; */
	text-align: center;
}

.nav ul li::before {
	content: '';
	position: absolute;
	width: 2px;
	height: 21px;
	top: 50%;
	margin-top: -10px;
	
	background-color: #858585;
}

.nav ul li::before {
	left: 0;
}

.nav ul li:first-child::before {
	content: '';
	display: none;
}

.nav li:hover {
	z-index: 100;
}

.nav li:hover>a {
	color: #fff;
	background-color: #F7B849;
/* 	width: 110px; */
	margin-right: -2px;
	
}

/* .nav li:hover::before {
	content: '';
	display: none;
}

.nav li .dropdown {
	display: none;
	position: absolute;
	left: 0;
	top: 58px;
	width: 100%;
	padding-top: 20px;
	margin-top: 0px;
	padding-bottom: 20px;
	border: 1px solid #ccc;
	margin-bottom: 0px;
	font-size: 15px;
	cursor: pointer;
	z-index: 99;
	background-color: #fff;
} */

.nav .dropdown dd {
	display: block;
	cursor: pointer;
	line-height: 34px;
	font-size: 16px;
	color: #6A6A6A;
	text-align: center;
}

.nav .dropdown a:hover {
	color: #F7B849;
}

/* 页尾 */
.footer {
	height: 132px;
	text-align: center;
}

.footer .info {
	overflow: hidden;
	height: 130px;
	color: #fff;
	background-color: #27B77C;
}

.footer .info p {
	margin-top: 11px;
}

.footer .info p:first-child {
	margin-top: 23px;;
}

.footer .support {
	height: 42px;
	line-height: 42px;
	background-color: #000;
	color: #fff;
}



















